Follow

Web Import Error: required anti-forgery cookie

When trying to use the web importer I am getting this error after signing into my account in the web import window: Error: The required anti-forgery cookie "__RequestVerificationToken_L2FwcA2" is not present.

 

Google and Edge no longer allow the MasterCook bookmarklet to function. You must delete it and use the new MasterCook add-on extension instead.

Right click on the Add to MasterCook bookmarklet in the Bookmarks Bar and select Delete from the menu that pops up.

Then you must follow these instructions to get the new one that replaces it:

https://support.mastercook.com/hc/en-us/articles/216890146-Using-the-MasterCook-com-Web-Importer

Was this article helpful?
2 out of 5 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.